<?php
function guiaentrega($ci,$ruta)
{
	require($ruta);
	$enti_sql='select * from enti00 where enti_codigo like "'.trim($ci).'"';
//	$enti_sql.=' order by enti_descri';

	$enti_res=mysql_query($enti_sql,$link_vcrx);
	$enti_nom=mysql_result($enti_res,0,'enti_descri');
	$enti_ci=$ci;
        $enti_telefono=mysql_result($enti_res,0,'enti_telefono');
	$enti_ciudad=mysql_result($enti_res,0,'cdad_descri');
	$enti_provincia=mysql_result($enti_res,0,'prvc_descri');
	$enti_direccion=mysql_result($enti_res,0,'enti_calle1');
	$enti_direccion.=' ';
	$enti_direccion.=mysql_result($enti_res,0,'enti_calle2');
	$enti_direccion.=' ';
	$enti_direccion.=mysql_result($enti_res,0,'enti_calle3');
	$enti_direccion.=' ';
	$enti_direccion.=mysql_result($enti_res,0,'enti_callen');

	
	$empr_sql='select *from empr1';
	$empr_res=mysql_query($empr_sql,$link_vcrx);
	
	$empr_descri=mysql_result($empr_res,0,'empr_descri');
	$empr_ruc=mysql_result($empr_res,0,'empr_ruc');
	//$empr_sql='select *from enti00 where enti_codigo="'.$empr_ruc.'"';
	//$empr_res=mysql_query($empr_sql,$link_vcrx);
	$empr_direccion=mysql_result($empr_res,0,'enti_direccion');
	$empr_ciudad=mysql_result($empr_res,0,'cdad_descri');
	$empr_pais=mysql_result($empr_res,0,'enti_pais');
	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Guia de Entrega</title>
<style type="text/css">
body{margin:0px; padding:0px; font:"Courier New", Courier, monospace; text-transform:uppercase; }
</style>

</head>

<body>
<div align="center" valign="top">
<div id="contenedor">

<table  align="center" width="100%" cellspacing="0" cellpadding="5" style="font-size:20px">
<tr>
    <td >PARA:</td>
    <td><b><?php echo $enti_nom;?></td>
</tr>

<tr>

	<td >CEDULA:</td>
    <td><?php echo $enti_ci;?></td>

   

</tr>
<tr>

	<td >TELF:</td>
    <td><?php echo $enti_telefono;?></td>

</tr>

<tr>
	<td>CIUDAD:</td>
    <td><?php echo $enti_ciudad.' - '.$enti_provincia;?></td>
</tr>

<tr>
	<td>DIRECCION :</td>
    <td><?php echo $enti_direccion;?></td>
</tr>
<tr style="height:80px;">
	<td></td>
    <td></td>
</tr>

<tr>
	<td>ENVIO POR:</td>
    <td>_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ </td>
</tr>
<tr>
	<td>DE:</td>
        <td><span style="font-style:  oblique;font-size:25px; "><b><?php echo $empr_descri;?></span></td>
</tr>
<tr>
	<td></td>
    <td><?php echo $empr_direccion;?></td>
</tr>

<tr>
	<td></td>
    <td><?php echo mysql_result($empr_res,0,'cdad_descri').' - '.'ECUADOR';?></td>
</tr>

</table>

</div>
</div>

</body>
</html>
<?php	
}
?>